Subject: RE:Product Defect for Madison Park Quilt Set #Ref 20250828003431309
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 28 Aug 2025 07:54:12 -0700

Hello Charlotte,

Thank you for reaching out.

May I know your order number?

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Hello,

I recently purchased the Madison Park Quilt Set Cottage Coastal Design, Starfish Print - All Season, Coverlet Bedspread Lightweight Bedding Layer, Shams, Toss Pillows, Full/Queen(90"x90"), Pebble Beach Coral 6 Piece.  While unpacking the set, I noticed a piece of tape on one section
of the quilt.  When I removed the tape, I noticed the stitching was not complete in that area.  I'm now concerned that when I wash the quilt the stitching will come unstitched.  Is there a way to prevent this from happening?

Thank you,

Charlotte